Symantec Protection Engine 7.0.x < 7.0.5 HF01 / 7.5.x < 7.5.3 HF03 / 7.8.x < 7.8.0 HF01 多個弱點 (SYM16-010) (*nix 檢查)

high Nessus Plugin ID 93345

版本 1.17

Nov 27, 2023, 6:11 PM

  • Detection (No longer fall back to the legacy SSH library. Only use the old library explicitly.)

Plugin Feed: 202311271811

版本 1.16

Nov 27, 2023, 4:16 PM

  • Detection (No longer fall back to the legacy SSH library. Only use the old library explicitly.)

Plugin Feed: 202311271616

* Changelogs are generally available for changes made after Nov 1, 2022